/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.box{
    width: 80%;
    margin: 4% auto;
}

.position-btn{
    text-align: end;
}